{
	"root": true,
	"extends": [
		"eslint-config-cepharum",
		"plugin:vue/vue3-essential"
	],
	"parserOptions": {
		"ecmaVersion": "latest"
	},
	"ignorePatterns": [
		"**/*.d.ts"
	],
	"overrides": [
		{
			"files": [
				"docs/.vitepress/**/*.js"
			]
		}
	]
}
